Subject: Re: bug#76839: [Roi Martin] [PATCH] Fix 'Skip' behavior in erts files
From: Eli Zaretskii <[email-masked]>
To: Roi Martin <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 03 May 2025 10:32:55 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Roi Martin <[email-masked]>
> Date: Mon, 28 Apr 2025 07:13:06 +0200
> 
> Roi Martin <[email-masked]> writes:
> 
> > My CA paperwork is now completed.
> >
> > I attached a new version of the patch rebased against current master
> > (9f0c43a3d1b3 "; * etc/NEWS: Copyediting.").
> 
> Are any additional changes needed to install this patch?

Thanks, I've now installed this on the master branch, and I'm closing
this bug.